section{
    width: 70%;
    margin: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content:center;
    height: 100vh;
}

div{
    width: 20%;
    height: 23%;
    margin: 5px auto;
}

div:nth-child(9){
    display: block;
    height: 100vh;
}